fmri2array {arf3DS4} | R Documentation

## Convert fMRI data to an array

### Description

Convert the data vector of an fmri.data object to an array.

### Usage

    fmri2array(fmridat)

### Arguments

`fmridat` | An object of class `fmri.data`.

### Value

Returns an array containing the fMRI data (`@datavec`-slot) with dimensions set by the fmri.data object.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`fmri.data`

[Package arf3DS4 version 2.5-10 Index]